body,html {
	height: 100%;
}
body {
	background-image: url('../imgs/index_background.png');
}
body,a,div,label {
	font-family: 'Roboto', "LiHei Pro", "微軟正黑體","細明體",sans-serif;	
	font-weight: normal;
	font-size: 16px;	
}
.smStatic {
	position: absolute;
}
.tabLabel {
	border:1px #999999 solid;
	margin-top: 15px;
}
.tabLabel tbody tr td{
	text-align: center;
	border: 1px #999999 solid;
}
.tabCable {
	border:0px #cccccc solid;
}
.cableData {
	border-top: 3px #999999 solid;
	text-align: center;
	padding-top: 15px;
}
.tabCable img{
	text-align: center;
	border-width: 0px;
	width: 100%;
}
.tabCable thead tr td{
	border: none;
	text-align: center;
	font-size: 16px;
	font-weight: normal;
	min-width: 120px;
}
.tabCable tbody tr td{
	border-top: 3px #999999 solid;
}
.product-hr {
	font-weight: bold;
	background-color:#2f2f2f;
	color:#eeeeee;
	padding:10px 15px;
	line-height: 24px;
	font-size:20px;
	margin:5px -15px;
}
.ellipsis {
	overflow:hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.editMode {
	backgroup-color:#fff;
	background-image: none;
}
/* News Footer */
.newsfooter {
margin:30px 0px;
background-color:#2E4FA0;
color:#fff;
padding:20px 20px;
}
.newsfooter a{
color:#fff;
}

/*navbar------------------------*/
.navbar-my {
	border-bottom: #1a429a 4px solid;
	margin-bottom: 0px;
}
.navbar-my .navbar-toggle {
  border-color: #333;
}
.navbar-my .navbar-toggle:hover,
.navbar-my .navbar-toggle:focus {
  background-color: #333;
}
.navbar-my .navbar-toggle .icon-bar {
  background-color: #fff;
}
.navbar-brand {
  	width: auto;
  	padding: 0px;
  	position: relative;
}
.navbar-brand img{
	position: absolute;
	left: 0px;
	top:0px;
	z-index: 1000;
}
/*navbar-collapse------------------------*/
navbar-collapse {
	background: rgba(12,19,45,0.8);	
	position: absolute;
	top:116px;
	left:0px;
	width: 100%;
	z-index: 10000;	
}
navbar-collapse ul {
	margin: 0px;
	padding: 0px;
}
navbar-collapse ul li{
	display: inline-block;
}
navbar-collapse a {
	font-weight: 400;
	font-size: 16px;
	color:#ccc;
	line-height: 16px;
	height: 30px;
}
navbar-collapse a:hover {
	font-weight: 400;
	font-size: 16px;
	color:#000;
	line-height: 16px;
	height: 30px;
}
#mobileMenu a{
	font-weight: lighter;
	color:#fff;
}
#mobileMenu a:hover{
	background-color:#2f2f2f;	
}
/* MENU GROUP----------------------------------- */
.nav-menu {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	margin-left: 220px;
}

.nav-menu li {
	padding: 0;
	list-style:none;
	display: inline-block;
	width: auto;
	height: 100px;
	line-height: 100px;
	text-align: center;
	padding-right:10px;	
}	
.nav-menu li:hover {
	background-image: url('../imgs/index_nav_background_arrow.png');
	background-repeat: no-repeat;
	background-position: center bottom;

}
.nav-menu a {
	font-size: 16px;
	font-family: 'Roboto', sans-serif;
	font-weight: lighter;
	color:#eee;
	text-decoration: none;

}
/*============================================*/
.menuPlaceGroup {
	background: rgba(12,19,45,0.9);	
	position: absolute;
	top:0px;
	left:0px;
	width: 100%;
	z-index: 100;
}
.menuPlace {

	width:100%;
	color: #979797;;
	padding-top:15px;
	padding-bottom: 15px;
}	
.menuPlace h3 {
	font-weight: 700;
	font-size: 36px;
	 color:#2b45a0;
	 
}
.menuPlace a {
	font-weight: 300;
	font-size: 14px;
	 color:#c9c9c9;
}
.menuPlace ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.menuPlace ul li {
	padding: 5px 0px;
	font-weight: 700;
	list-style:none;
	display: table;
	font-size: 16px;
	color:#ccc;
}
.productList {
	margin-left: 15px;
}
/*============================================*/
.bgColor {
	background: rgba(10%,10%,10%,0.6);
	padding-bottom: 10px;
}
.bgColor h1{
	font-size:64px;
}
.bgColor p{
	font-size:36px;
}
/* Footer */
.footer {
	background-image:url('../imgs/index_footer_background.png');
	background-repeat: repeat-x;
	width:100%;
	height:240px;	
	margin-top: 0px;
	margin-bottom:15px;
	color:#fff;
	font-weight: 400;
	font-size: 15px;
	color:#454545;
	
}	
.country {
	position: fixed;
	bottom: 0px;
	margin: 0 auto;
	width: 100%;
	background: rgba(12,19,45,0.9);	
	padding:30px;
}
.country h3 {
	font-weight: 700;
	font-size: 36px;
	 color:#2b45a0;
	 	
}
.country A {
	font-weight: lighter;
	line-height: 30px;
	font-size: 14px;
	color:#eee;
	text-decoration: none;
	 	
}
.footer,.footer address {
	font-weight: lighter;
	font-size:14px;
	color:#eee;
}
.footerLinks {
	border-bottom: #454545 1px dashed;
	padding-bottom: 10px;
}
.footerLinks A {
	font-weight: lighter;
	line-height: 30px;
	font-size: 14px;
	color:#eee;
}
.footerConpany{
	padding-top: 20px;
	line-height: 30px;	
}

.footerConpany A {
	line-height: 30px;	
	font-weight: lighter;
	font-size: 14px;
	color:#eee;
}
.icon {
	background-size: cover;
	width: 44px;
	height: 48px;
  	position: relative;
	display: inline-block;	
}
.icon_fb {
	background-image:url('../imgs/index_footer_icon_fb_normal.png');
}
.icon_fb:hover {
	background-image:url('../imgs/index_footer_icon_fb_hover.png');
}
.icon_tt {
	background-image:url('../imgs/index_footer_icon_tt_normal.png');
}
.icon_tt:hover {
	background-image:url('../imgs/index_footer_icon_tt_hover.png');
}
.icon_blog {
	background-image:url('../imgs/index_footer_icon_blog_normal.png');
}
.icon_blog:hover {
	background-image:url('../imgs/index_footer_icon_blog_hover.png');
}
.icon_google {
	background-image:url('../imgs/index_footer_icon_google_normal.png');
}
.icon_google:hover {
	background-image:url('../imgs/index_footer_icon_google_hover.png');
}
.icon_linkedIn {
	background-image:url('../imgs/index_footer_icon_linkedIn_normal.png');
}
.icon_linkedIn:hover {
	background-image:url('../imgs/index_footer_icon_linkedIn_hover.png');
}
.icon_instagram {
	background-image:url('../imgs/index_footer_icon_instagram_normal.png');
}
.icon_instagram:hover {
	background-image:url('../imgs/index_footer_icon_instagram_hover.png');
}
.icon_wechat {
	background-image:url('../imgs/index_footer_icon_wechat_normal.png');
}
.icon_wechat:hover {
	background-image:url('../imgs/index_footer_icon_wechat_hover.png');
}
.icon_youtube {
	background-image:url('../imgs/index_footer_icon_youtube_normal.png');
}
.icon_youtube:hover {
	background-image:url('../imgs/index_footer_icon_youtube_hover.png');
}
/* End Footer */
/*自動選*/

.twitter-typeahead {width: 100%;}
	
.typeahead,
.tt-query,
.tt-hint {
	top:3px;

  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
}
.tt-hint {
	margin-top: 2px;
}
.typeahead {
  background-color: #fff;
  width: 100%;
}


.tt-query {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
  color: #999
}

.tt-menu {
  width: 100%;
  margin: 12px 0;
  padding: 8px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.tt-suggestion {
  padding: 3px 20px;
  font-size: 18px;
  line-height: 24px;
}

.tt-suggestion:hover {
  cursor: pointer;
  color: #fff;
  background-color: #0097cf;
}

.tt-suggestion.tt-cursor {
  color: #fff;
  background-color: #0097cf;

}

.tt-suggestion p {
  margin: 0;
}

/*Lynn */
.product-item {
	border: #ccc solid 1px;
}
.caption span {
	display: block;
	padding-bottom: 10px; 
}
.recommand {
	font-size:1em;
	font-weight: 400;
	color:#666;
}		
/*--Page Inner */
header {
	position: relative;
 	border-top:#1a429a 4px solid;
}

.iRow {
	padding:30px 0px 30px 0px;
}


.iRow-1 {
	background-color: #fff;
}

.iRow-2 {
	background-color: #eee;
}
.iRow h3{
	color:#2e4fa0;
	font-weight: 700;
	font-size: 2em;
}
.iRow h5{
	color:#2e4fa0;
	font-weight: 400;
	font-size: 1.5em;
}
.iRow h6{
	color:#2e4fa0;
	font-weight: 400;
	font-size: 1em;
}
.title-block {
	background-color: #2f2f2f;
	color: #eee;
	padding: 10px 10px;
}
.MoveToTop {
	background-image: url('../imgs/ion_top.png');
	background-repeat: no-repeat;
	background-position: center;
	min-height: 32px;
	width: 100%;
	margin:5px 0px;
	display: inline-block;
}
.inner-header {
	background-color: #a3a8bb;
}
.inner-fill {
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 250px;
	margin-bottom: 10px;
	display: table;
	text-align: center;
}
.inner-fill h1{
	margin:auto;
	vertical-align: middle;
	color:#fff;
	font-size:3em;	
	text-align:center;		
	font-weight:500;		
	display: table-cell;
}
.inner-fillFooter {
	float: right;
	width: 87px;
}
.inner-fillFooter img{
	position: absolute;
	bottom:0px; 
	width: 87px;
}
.inner-title {
	background-image: url('../imgs/doc-title.png');
	background-repeat: no-repeat;
	padding:0 0 0 35px;
	font-size: 24px;
	color: #2e4496;
	line-height: 46px;		
	display: block;
}
/*End Page Inner */
.title-Block{
	margin:20px 0;
	padding:10px;
	color:#2e4496;
	font-size:36px;
	line-height: 120%;
	text-align: center;
	background-color:#eee;
	display: block;
}
/*-------------*/
.productcol {
	display:table;
	margin: 10px 0px;
	text-align:left;
}
.productcol img {
	width: 65px;
}
.productcol div {
	display: table-cell;
	vertical-align: middle;
	height: 65px;
	padding-left:15px;
}
.textwrite h3,.textwrite p {
	color:#fff;
	color:#000\9;/*for all ie */
}
@media (max-width: 767px) {
	.navbar-brand img{
		width:130px;
	}
	
	.navbar-collapse {
	  padding-top:20px;
	  position: absolute;
	  top:50px;
	  width:100%;
	  z-index: 500;
	  background-image: -webkit-linear-gradient(top, #3c3c3c 0%, #222 100%);
	  background-image:      -o-linear-gradient(top, #3c3c3c 0%, #222 100%);
	  background-image: -webkit-gradient(linear, left top, left bottom, from(#3c3c3c), to(#222));
	  background-image:         linear-gradient(to bottom, #3c3c3c 0%, #222 100%);
	  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3c3c3c', endColorstr='#ff222222', GradientType=0);
	  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);	
	  background-repeat: repeat;
	  border-radius: 4px;
	}	
	.footerConpany {
		padding:0px 15px;
	}
	.footerLinks {
		padding:0px 15px;
	}
	.footer{
		background-image: none;
		background-color: #2f2f2f;
		height: auto;
	}
	.bgColor {
		background: rgba(10%,10%,10%,0.6);
		padding-bottom: 5px;
	}
	.bgColor h1{
		font-size:24px;
	}
	.bgColor p{
		font-size:12px;
	}	
	.smStatic {
		position: static;
	}	
}